#{@author.name} pushed to #{@branch} at #{@project.name_with_namespace}

\
=t("notify.commits")
- @commits.each do |commit|
  #{commit.short_id} - #{truncate(commit.title, length: 40)}
\
\
=t("notify.changes")
- @diffs.each do |diff|
  \
  \=====================================
  - if diff.old_path == diff.new_path
    = diff.new_path
  - elsif diff.new_path && diff.old_path
    #{diff.old_path} &rarr; #{diff.new_path}
  - else
    = diff.new_path || diff.old_path
  \=====================================
  != diff.diff
\
- if @compare.timeout
  =t("notify.huge_diff")
- elsif @compare.commits_over_limit?
  =t("notify.changes_are_not_shown")
